frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In Register

** General WordPress 5.0 / Gutenberg Issues **


If you have issues with the new Gutenberg / WordPress 5.0+ features please install the WordPress Classic Editor plugin for now: https://wordpress.org/plugins/classic-editor/

** WARNING Thesis Framework and WordPress 5.0 **


There are known issues with the Thesis framework and WordPress 5.0 if you don't install the Classic Editor plugin above BEFORE upgrading to WordPress 5.0 you may get locked out of your site - this is not a Themedy issue.

** Thesis 2.6+ Issues **


There seems to be a bug with the site title and tagline showing after upgrading to 2.6. Try adding this to your Thesis Custom CSS to fix for now: #site_title, #site_tagline {display: none;}

If you are upgrading any site from Thesis 2.3 or lower, the 2.4 upgrade steps below still apply before you can upgrade ANY version of Thesis 2.3 and earlier to ANY version of Thesis 2.4 or higher.

** Thesis 2.4 or Higher Upgrade Steps **


As Thesis 2.4+ is a major update we recommend backing up your site before attempting this upgrade. After the upgrade you may have to run this Thesis fix if your site design looks "out of sorts": http://diythemes.com/thesis/rtfm/boxes/fix-css/

IMPORTANT: When you run the Fix CSS box, check all 4 check-boxes / options it gives you before running.

If you are missing your header image still try these steps: http://diythemes.com/forums/showthread.php?108800-Header-Not-Displaying-After-Update-to-2.4 (or download the new version of your skin from here and delete and reinstall it - backup first just in case)

Also make sure you watch this great video to fix script issues: https://www.byobwebsite.com/08/using-thesis-theme/how-to-fix-scripts-in-thesis-2-4/

** Update **
As long as you follow the Thesis update steps closely most people should be fine. If you would rather someone experienced to handle the upgrade for you, we offer paid technical services that can handle it as well.
Check out our new coupon code section for coupons / discounts to other great WordPress related services and products!
Support Hours: 10AM - 5PM EST. Please note weekend and holiday (North American) support will generally be delayed until the next business day. Weekend support is not always available and may be delayed until Monday.

Update Splash Thesis Skin to latest (from v 1.0.6). Skin > Editor > CSS is not saving.

colinsafranekcolinsafranek Lifetime Member
I am doing some maintenance on an old client's website. They were still running Thesis 2.1. and the Splash skin v 1.0.6.

I updated their Thesis version to the latest (2.9.9). Now I need to update to the latest version of the Splash skin. Please advise.

The main reason I want to update to the latest version of the Splash skin is because I am having problems with the custom css. I already followed the instructions for fixing the CSS post Thesis 2.4. I installed the Fix CSS box and ran the fix on all the CSS. But this did not resolve the issue. When I edit the Skin > Editor > CSS and then click the Save CSS button, I see the "Saving CSS..." speech bubble, but it hangs there, never updating/saving the CSS.

Here is my system status:

Thesis & Current Skin
===========================
Thesis Version: 2.9.9
Skin Name: Splash
Skin Version: 1.0.6
Skin CSS: YES → 49kB on 10/15/2019 at 19:00:21
Skin Custom CSS: YES → 5.98kB
Skin Custom PHP: YES → 2.9kB on 09/26/2019 at 05:19:42

Thesis Filesystem
===========================
wp-content/thesis: YES
wp-content/thesis/skins: YES
wp-content/thesis/boxes: YES
wp-content/thesis/master.php: YES → 0.1kB on 09/26/2019 at 05:19:41

Thesis Skins and Boxes
===========================
Installed Skins: Classic Responsive, Social Triggers, Splash
Installed Boxes: Custom Fields Box, OpenBox, Thesis Developer Tools, Fix CSS
Active Boxes: Custom Fields Box, OpenBox, Thesis Developer Tools, Fix CSS

WordPress
===========================
WordPress Version: 5.2.4
Filesystem Method: direct
Using Multisite: NO
Active Plugins: Advanced Custom Fields, Contact Form 7, Duplicator, MOJO Marketplace, Post Types Order, Really Simple CAPTCHA, Simple Page Ordering, OpenHook, User Role Editor, Widget Logic, Yoast SEO, WP Awesome FAQ, Akismet

PHP
===========================
Version: 5.6.40
cURL: YES
Max Upload (according to WP): 256 MB
Memory Limit (ini): 1024M
Memory Limit (usage): 15 MB
Memory Limit (WP): 40M

Server/Database
===========================
Site URL: https://pollygravely.com
Server Software: Apache
Options Collation: utf8mb4_unicode_ci
MySQL Version: 5.6.41-84.1
PHP Handler: cgi-fcgi

Browser
===========================
User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.90 Safari/537.36


Everything seems to be in order. Please help!

Comments

Sign In or Register to comment.
Copyright - Themedy.com All rights reserved.